{
    "login": "Inicia sessió",
    "register": "Registra't",
    "main-menu": "Dragonroll",
    "example": "Finestra d'exemple",
    "edit-profile": "Editar perfil",
    "settings": "Configuració",
    "create-campaign": "Crear campanya"
}